# Logs
logs
*.log
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*
lerna-debug.log*

client/node_modules
client/.env.example
client/.env
dist
dist-ssr
*.local

server/node_modules
server/.env

# Editor directories and files
.vscode/*
!.vscode/extensions.json
.idea
.DS_Store
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?

# Environment variables
.env
.env.example
.env.local
.env.development.local
.env.test.local
.env.production.local